VkObjectTableDescriptorSetEntryNVX Struct Reference

`#include <vulkan.h>`

## Data Fields

VkObjectEntryTypeNVX | type
VkObjectEntryUsageFlagsNVX | flags
VkPipelineLayout | pipelineLayout
VkDescriptorSet | descriptorSet

## Detailed Description

Definition at line 5785 of file vulkan.h.

## Field Documentation

## descriptorSet

VkDescriptorSet VkObjectTableDescriptorSetEntryNVX::descriptorSet

Definition at line 5789 of file vulkan.h.

## flags

VkObjectEntryUsageFlagsNVX VkObjectTableDescriptorSetEntryNVX::flags

Definition at line 5787 of file vulkan.h.

## pipelineLayout

VkPipelineLayout VkObjectTableDescriptorSetEntryNVX::pipelineLayout

Definition at line 5788 of file vulkan.h.

## type

VkObjectEntryTypeNVX VkObjectTableDescriptorSetEntryNVX::type

Definition at line 5786 of file vulkan.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan.h